p    {text-align: justify }

a   {text-decoration: none; cursor:crosshair}
a:hover {color: red; text-decoration: underline}


{background-image: URL ("images/pozadiram.jpg"); 
background-repeat: repeat-y}

body, html  { scrollbar-base-color: #F5F5F5;
              scrollbar-arrow-color: #800000;
              scrollbar-darkshadow-color: #800000;
              scrollbar-highlight-color: #800000;
              scrollbar-track-color: #FFFFFF; }

body {font-size: 12pt; font-family: Times New Roman}

table {border-collapse: collapse}

#bunka {text-align: justify}
#bunka a {font-style: italic}

#dolnimenu {font-size: 12pt}

#welcome p    {text-align: justify}
#welcome p    {text-indent: 30px; margin: 0px}
#welcome p    {text-indent: 30px; margin-bottom: 0px; margin-top: 0px}

#top10 A:hover { font-family: Times New Roman; background-color:#000080;text-decoration:none; COLOR: #d5d5d5; font-size: 17pt}
#top10 a   {text-decoration: none; font-family: Times New Roman; font-size: 17pt }

#top10s td {font-size: 12pt}

#odkazy a:hover {color: red; text-decoration: underline}
#odkazy a   {text-decoration: none; font-weight: bold; font-size: 12pt; font-family:Times New Roman, serif}

.odkaz a:hover {color: red; text-decoration: underline}
.odkaz a   {text-decoration: none; font-style: italic; font-weight: normal;}